exdbuf(3)

NAME
exdbuf - How to use double buffering to avoid flicker. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exdbuf

DESCRIPTION
This program demonstrates the use of double buffering. It moves a circle across the screen, first just erasing and redrawing directly to the screen, then with a double buffer.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), SCREEN_H(3), SCREEN_W(3), acquire_screen(3), allegro_error(3), allegro_init(3), allegro_message(3), blit(3), circlefill(3), clear_to_color(3), create_bitmap(3), desktop_palette(3), destroy_bitmap(3), font(3), install_timer(3), makecol(3), release_screen(3), retrace_count(3), screen(3), set_gfx_mode(3), set_palette(3), textprintf_ex(3)